@charset "utf-8";

/**
 * 样式模版文件，自定义页面全部这种格式
 */


/**
 * PC版样式表
 * [分辨率大于1024]
 */


/*2017.7.24*/


/*#main .wp_text a {
  display: none;
}*/

.swiper-pagination {
    text-align: center;
    position: absolute;
    bottom: 10px;
    letter-spacing: 0;
    width: 100%;
}

.swiper-pagination span {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: #c0c0c0;
    cursor: pointer;
    border-radius: 50%;
    margin: 0 5px;
}

.swiper-pagination span.swiper-active-switch {
    background: #e71f2c;
}

.kv_banner .swiper-slide {
    position: relative;
    overflow: hidden;
    text-align: center;
}

.kv_banner .swiper-slide .kv_banner_text {
    position: absolute;
    top: 12%;
    left: 7%;
    text-align: left;
}

.kv_banner .swiper-slide .kv_banner_text.kv_banner_text2 {
    top: auto;
    left: 7%;
    bottom: 15%;
}

.kv_banner .swiper-slide img.bg {
    width: auto;
    max-width: 100%;
    float: none;
}

.kv_banner .swiper-slide img.bg.mobile {
    display: none;
}

#main .part_div1 {
    padding: 0 150px;
    margin: 80px 0;
}

#main .part_div1 .exhibition {
    text-align: center;
    margin-top: 60px;
    letter-spacing: -0.32em;
}

#main .part_div1 .exhibition .img_text {
    display: inline-block;
    /* margin: 0 100px; */
    font-size: 25px;
    color: #666666;
    width: 33%;
    vertical-align: top;
    padding: 0 15px;
    box-sizing: border-box;
    letter-spacing: normal;
}

#main .part_div1 .exhibition .img_text img {
    width: 100%;
}

#main .part_div1 .exhibition .img_text .top_img {
    width: 120px;
    height: 120px;
    margin: 0 auto;
}

#main .part_div1 .exhibition .img_text .b_text {
    margin-top: 30px;
}

#main .part_div2 {
    overflow: hidden;
}

#main .part_div2 .pic_text {
    width: 33.3333%;
    float: left;
    position: relative;
    overflow: hidden;
}

#main .part_div2 .pic_text img {
    width: 100%;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

#main .part_div2 .pic_text .text {
    font-size: 30px;
    position: absolute;
    left: 40px;
    bottom: 30px;
    color: #fff;
}

#main .part_div2 .pic_text .hover_text {
    position: absolute;
    left: 0;
    bottom: -100%;
    right: 0;
    background: url(../img/hover_text_bg.png);
    padding: 40px 20px;
    font-size: 20px;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

#main .part_div2 .pic_text .hover_text .p {
    line-height: 30px;
    color: #fff;
}

#main .part_div2 .pic_text .hover_text a {
    color: #fff;
    margin-top: 40px;
    display: inline-block;
    font-size: 16px;
}

#main .part_div2 .pic_text .hover_text a.a2 {
    margin-left: 30px;
}

#main .part_div2 .pic_text .hover_text a:hover {
    color: #be1115;
}

#main .part_div2 .pic_text.active .hover_text {
    bottom: 0;
}

#main .part_div2 .pic_text.active .text {
    display: none;
}

#main .part_div2 .pic_text.active img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

#main .part_div3 {
    margin: 80px 0;
}

#main .part_div3 .wp_text {
    padding: 0 150px;
}

#main .part_div3 .pic_list {
    text-align: center;
    margin-top: 60px;
}

#main .part_div3 .pic_list .pic_list_p.pic_list_none .pic_list_p_br {
    font-size: 28px;
    margin-top: -70px;
}

#main .part_div3 .pic_list .pic_list_p {
    display: inline-block;
    margin: 0 40px;
    width: 230px;
    position: relative;
}

#main .part_div3 .pic_list .pic_list_p img {
    width: 100%;
}

#main .part_div3 .pic_list .pic_list_p .pic_list_p_br {
    font-size: 35px;
    font-weight: bold;
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    top: 50%;
    margin-top: -70px;
}

#main .part_div3 .pic_list .pic_list_p .pic_list_p_br span {
    font-size: 69px;
}

#main .part_div3 .pic_list .pic_list_p .pic_list_p_br span#myTargetElement4 {
    /* display: block;*/
    font-size: 69px;
}

#main .part_div3 .pic_list .pic_list_p .pic_list_p_br p {
    font-size: 16px;
    color: #666666;
}

#main .part_div4 .video_text {
    overflow: hidden;
}

#main .part_div4 .video_text .text.mobile2 {
    display: none;
}

#main .part_div4 .video_text .text {
    width: 50%;
    float: left;
    position: relative;
}

#main .part_div4 .video_text .text .v_title {
    font-size: 35px;
    padding: 0 80px;
    font-weight: bold;
}

#main .part_div4 .video_text .text .v_text {
    font-size: 18px;
    line-height: 30px;
    color: #999999;
    padding: 0 80px;
    margin-top: 30px;
}

#main .part_div4 .video_text .text .text_z {
    position: absolute;
    bottom: 0;
    left: 0;
}

#main .part_div4 .video_text .video_box {
    width: 50%;
    float: left;
    position: relative;
    overflow: hidden;
}

#main .part_div4 .video_text .video_box .closeBtn {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url(../img/video_btn.png) center center no-repeat;
    z-index: 30;
    background-size: 25%;
}

#main .part_div4 .video_text .video_box .video-js .vjs-big-play-button {
    display: none!important;
}

#main .part_div4 .video_text .video_box .video-js {
    position: absolute;
    left: 0;
    top: 0;
}

#main .part_div4 .video_text .video_box img {
    width: 100%;
    position: relative;
    z-index: 20;
}

#main .part_div5 {
    margin: 80px 0;
}

#main .part_div5 .kv2 {
    margin-top: 30px;
}

#main .part_div5 .kv2 .swiper-slide img {
    width: 100%;
}

#main .part_div5 .kv2 .swiper-pagination {
    bottom: 20px;
}

#main .part_div5 .kv2 .swiper-pagination span {
    width: 15px;
    height: 15px;
    background: #fff;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
}

#main .part_div5 .kv2 .swiper-pagination span.swiper-active-switch {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
}

#main .part_div6 {
    padding: 0 80px;
}

#main .part_div6 .img_text {
    overflow: hidden;
    padding: 40px 0;
}

#main .part_div6 .img_text_top {
    border-bottom: 1px solid #eaeaea;
}

#main .part_div6 .left_img {
    float: left;
    width: 30%;
    max-height: 200px;
    overflow: hidden;
}

#main .part_div6 .left_img img {
    width: 100%;
}

#main .part_div6 .right_text {
    width: 70%;
    float: left;
    position: relative;
}

#main .part_div6 .right_text .label {
    width: 140px;
    height: 70px;
    background: #f46f6d;
    font-size: 24px;
    color: #fff;
    text-align: center;
    position: absolute;
    left: 0px;
    top: 0;
}

#main .part_div6 .right_text .label a {
    color: #fff;
}

#main .part_div6 .right_text .label span {
    line-height: 28px;
    display: block;
    padding-top: 10px;
}

#main .part_div6 .right_text .r_text {
    padding-left: 190px;
    padding-right: 30px;
}

#main .part_div6 .right_text .r_text a {
    color: #000;
}

#main .part_div6 .right_text .r_text .r_title {
    font-size: 24px;
    font-weight: bold;
}

#main .part_div6 .right_text .r_text .r_p {
    font-size: 14px;
    margin-top: 30px;
    margin-bottom: 40px;
    line-height: 24px;
}

#main .part_div6 .right_text .r_text a.link {
    font-size: 14px;
    color: #be1115;
}


/* 查看全部 */

#main .part_div6 .readall {
    text-align: right;
    margin-top: 30px;
}

#main .part_div6 .readall a {
    color: #c4262a;
    font-size: 16px;
    font-weight: bold;
}


/* 查看全部 */

@media screen and (max-width: 1346px) {
    #main .part_div1 .exhibition .img_text {
        margin: 0 0px;
    }
}

@media screen and (max-width: 1366px) {
    #main .part_div3 .wp_text br {
        display: none;
    }
    #main .part_div3 .pic_list .pic_list_p .pic_list_p_br {
        font-size: 24px;
        margin-top: -58px;
    }
    #main .part_div3 .pic_list .pic_list_p .pic_list_p_br span {
        font-size: 50px;
    }
    #main .part_div3 .pic_list .pic_list_p .pic_list_p_br span#myTargetElement4 {
        font-size: 50px;
    }
    #main .part_div3 .pic_list .pic_list_p.pic_list_none .pic_list_p_br {
        font-size: 20px;
        margin-top: -80px;
    }
    #main .part_div6 .right_text .r_text .r_title br {
        display: none;
    }
    #main .part_div6 .right_text .r_text .r_p {
        margin-bottom: 30px;
        margin-top: 20px;
    }
}

@media screen and (max-width: 1300px) {
    #main .part_div3 .pic_list .pic_list_p.pic_list_none .pic_list_p_br {
        margin-top: -70px;
    }
    #main .part_div3 .pic_list .pic_list_p {
        width: 170px;
        margin: 0 35px;
    }
    #main .part_div3 .pic_list .pic_list_p .pic_list_p_br {
        margin-top: -51px;
    }
    #main .part_div3 .pic_list .pic_list_p .pic_list_p_br span {
        font-size: 40px;
    }
    #main .part_div3 .pic_list .pic_list_p .pic_list_p_br span#myTargetElement4 {
        font-size: 40px;
    }
    #main .part_div3 .pic_list .pic_list_p .pic_list_p_br p {
        font-size: 14px;
    }
}

@media screen and (max-width: 1260px) {
    #main .swiper-pagination {
        bottom: 25px;
    }
    #main .part_div2 .pic_text .hover_text {
        padding: 20px;
    }
    #main .part_div2 .pic_text .hover_text a {
        margin-top: 20px;
    }
    #main .part_div4 .video_text .text .v_title {
        padding: 0 60px;
    }
    #main .part_div4 .video_text .text .v_text {
        padding: 0 60px;
    }
    #main .part_div6 .right_text .r_text .r_p {
        display: none;
    }
    #main .part_div6 .right_text .r_text a.link {
        margin-top: 30px;
        display: block;
    }
}

@media screen and (max-width: 1140px) {
    #main .part_div1 {
        padding: 0 80px;
    }
}

@media screen and (max-width: 1100px) {
    #main .part_div4 .video_text .text .v_text {
        display: none;
    }
}

@media screen and (max-width: 1000px) {
    /*2017.7.24*/
    .wp_text a.o_pen {
        display: block;
        width: 24px;
        height: 24px;
        margin: 0 auto;
        margin-top: 20px;
        background: url(../img/open_m.png) no-repeat;
    }
    .wp_text a.o_pen.active {
        background: url(../img/open_m_s.png) no-repeat;
    }
    .wp_text span.wenzi {
        display: none;
    }
    .wp_text span.wenzi.active {
        display: block;
    }
    .kv_banner .swiper-slide .kv_banner_text {
        display: none;
    }
    /*  #main .wp_text {
    overflow: hidden;
  }
  #main .wp_text span {
    display: none;
  }
  #main .wp_text a {
    display: block;
    overflow: hidden;
    width: 24px;
    margin: 0 auto;
    margin-top: 20px;
  }
  #main .wp_text a img {
    width: 100%;
  }*/
    /*2017.7.24结束*/
    .swiper-pagination {
        bottom: 10px;
    }
    .swiper-pagination span {
        width: 10px;
        height: 10px;
        margin: 0 5px;
    }
    .kv_banner .swiper-slide img.bg.mobile {
        display: block;
    }
    .kv_banner .swiper-slide img.bg.pc {
        display: none;
    }
    #main .part_div1 {
        padding: 0 20px;
        margin: 50px 0;
    }
    #main .part_div1 .exhibition {
        margin-top: 30px;
    }
    #main .part_div1 .exhibition .img_text.img_text_last {
        margin: 0 0px;
    }
    #main .part_div1 .exhibition .img_text {
        margin: 0;
    }
    #main .part_div1 .exhibition .img_text .top_img {
        width: 60px;
        height: auto;
        overflow: hidden;
    }
    #main .part_div1 .exhibition .img_text .b_text {
        font-size: 13px;
        margin-top: 20px;
    }
    #main .part_div2 .pic_text {
        float: none;
        width: 100%;
        max-height: 220px;
        /*2017.7.13*/
        /*max-height: 250px;*/
        overflow: hidden;
        border-bottom: 1px solid #fff;
    }
    #main .part_div2 .pic_text .text {
        bottom: auto;
        top: 30px;
        /*font-size: 20px;*/
        /*2017.7.13*/
    }
    #main .part_div2 .pic_text .hover_text {
        width: 94%;
        padding: 3%;
        font-size: 18px;
    }
    #main .part_div2 .pic_text .hover_text a {
        margin-top: 10px;
    }
    #main .part_div2 .pic_text.active .text {
        display: block;
    }
    #main .part_div3 {
        margin: 50px 0;
    }
    #main .part_div3 .wp_text {
        padding: 0 20px;
        /*2017.7.13*/
        /*padding: 0 50px;*/
    }
    #main .part_div3 .pic_list {
        margin-top: 30px;
    }
    #main .part_div3 .pic_list .pic_list_p {
        width: 140px;
        margin: 0 25px;
    }
    #main .part_div3 .pic_list .pic_list_p .pic_list_p_br p {
        font-size: 12px;
    }
    #main .part_div3 .pic_list .pic_list_none {
        display: none;
    }
    #main .part_div4 .video_text .video_box .closeBtn {
        /*background: url(../img/video_btn_m.png) center center no-repeat;*/
        /*2017.7.13*/
    }
    #main .part_div4 .video_text .text {
        float: none;
        width: 100%;
        height: auto!important;
        text-align: center;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    #main .part_div4 .video_text .text .v_title {
        padding: 0 20px;
        font-size: 20px;
    }
    #main .part_div4 .video_text .text.mobile2 {
        display: block;
    }
    #main .part_div4 .video_text .text.mobile {
        display: none;
    }
    #main .part_div4 .video_text .video_box {
        width: 100%;
        clear: none;
    }
    #main .part_div5 {
        margin: 50px 0;
    }
    #main .part_div5 .kv2 {
        margin-top: 20px;
    }
    #main .part_div5 .kv2 .swiper-pagination {
        bottom: 10px;
    }
    #main .part_div5 .kv2 .swiper-pagination span {
        width: 10px;
        height: 10px;
    }
    #main .part_div5 .kv2 .swiper-slide {
        overflow: hidden;
    }
    #main .part_div6 {
        padding: 0 20px;
    }
    #main .part_div6 .left_img {
        width: 50%;
        overflow: hidden;
        max-height: 100%;
    }
    /*
  #main .part_div6 .left_img img {
    width: 140%;
    margin-left: -21px;
  }*/
    #main .part_div6 .img_text_top {
        border-bottom: none;
    }
    #main .part_div6 .img_text {
        padding: 20px 0;
    }
    #main .part_div6 .right_text {
        width: 50%;
    }
    #main .part_div6 .right_text .label.mobile {
        display: none;
    }
    #main .part_div6 .right_text .label {
        position: relative;
        left: 0;
        margin-left: 0px;
        width: 100px;
        height: 40px;
        font-size: 18px;
        margin-top: 20px;
    }
    #main .part_div6 .right_text .label span {
        line-height: 17px;
        padding-top: 5px;
    }
    #main .part_div6 .right_text .r_text {
        padding-left: 0;
        margin-left: 0px;
    }
    #main .part_div6 .right_text .r_text .r_title {
        font-size: 16px;
    }
    #main .part_div6 .right_text .r_text a.link {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    #main .part_div1 .exhibition {
        margin-top: 30px;
        display: flex;
        justify-content: center;
    }
}

@media screen and (max-width: 630px) {
    #main .part_div3 .pic_list .pic_list_p {
        margin: 0 5px;
        width: 140px;
    }
    #main .part_div3 .pic_list .pic_list_p:last-child {
        display: none/*2017.7.3添加*/
    }
    #main .part_div3 .pic_list .pic_list_p .pic_list_p_br {
        font-size: 14px;
        margin-top: -42px;
    }
    #main .part_div3 .pic_list .pic_list_p .pic_list_p_br span {
        font-size: 20px;
    }
    #main .part_div3 .pic_list .pic_list_p .pic_list_p_br span#myTargetElement4 {
        font-size: 20px;
        /*2017.7.3添加*/
    }
}


/*0626*/

.player-outer-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.coming {
    color: #fff;
    margin-top: 40px;
}

.swiper-container.kv_banner img {
    width: auto;
    height: auto;
}

#block-floatingmenu {
    width: 100px;
    right: 0;
    position: fixed;
    top: 280px;
    float: left;
    z-index: 9999;
    background-color: #ffffff;
    padding: 20px 0;
    box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.15);
    line-height: 2;
    display: none;
}

#block-floatingmenu a img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none;
}

#block-floatingmenu p {
    text-align: center;
    line-height: 1;
}

#block-floatingmenu p a {
    color: #333;
    font-size: 14px;
}

#block-floatingmenu hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

@media (max-width:767px) {
    #block-floatingmenu {
        float: none;
        width: 100%;
        position: static;
    }
    #block-floatingmenu #floatingMenu {
        display: flex;
        justify-content: space-around;
    }
    div#floatingMenu>div {
        width: 30%;
    }
    div#floatingMenu hr {
        display: none;
    }
    #block-floatingmenu p {
        line-height: 1.5;
    }
}


@media (min-width:1001px){
    #main .part_div4 .video_text{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    #main .part_div4 .video_text .text .text_z{
        position: static;
    }
    #main .part_div4 .video_text .text.mobile{
        height: auto !important;
    }
}


@media (min-width:768px){
    #main .part_div1 .exhibition{
        letter-spacing: -0.32em;
    }
    #main .part_div1 .exhibition .img_text{
        width: 33%;
        vertical-align: top;
        padding: 0 15px;
        box-sizing: border-box;
        letter-spacing: normal; 
        margin: 0 0;
    }
}